#include <frostbite2D/platform/switch.h>

#ifdef __SWITCH__
namespace frostbite2D {
void switchInit() {
  // 初始化Switch平台相关的资源
  socketInitializeDefault();
  nxlinkStdio();
}

void switchShutdown() {
  // 清理Switch平台相关的资源
  socketExit();
}
} // namespace frostbite2D

#endif